Si eres usuario del navegador Firefox es necesario que actualices de modo urgente la última versión de esta aplicación, disponible en la web de Mozilla. La razón de esta urgencia es el descubrimiento de un error de seguridad. Mozilla, responsable de Firefox, acaba de publicar las versiones Firefox 72.0.1 y Firefox ESR 68.4.1 de este navegador para poner fin a un problema que, en un primer momento, la misma organización desconocía.

Esta vulnerabilidad, ha sido identificada con el código CVE-2019-17026 y categorizada como crítica. Mozilla no ha querido revelar detalles pero a partir de su classificación se puede considerar que el error hubiese podido provocar el uso del navegador con finalidades poco claras, permitiendo a los atacantes bloquear la aplicación u obtener el código de ejecución.

Este error fue previamente descubierto por investigadores de seguridad y estos lo comunicaron a Mozilla. Los descubridores del error, sin embargo, tampoco han revelado más detalles al respecto.

Firefox ya instala por defecto y de manera automática la actualización que soluciona este problema, si esta actualización no se hace de manera automática se puede realizar de forma manual accediento al siguiente apartado del navegador: Menú > Ayuda > Acerca Mozilla Firefox.

Si necesitas más información sobre este error y como solucionarlo no dudes en contactar con #Escuda, para ello puedes rellenar este formulario o llamar al 931 931 848.